
/* =============================================================
   GENERAL STYLES
 ============================================================ */

@import url(https://fonts.googleapis.com/css?family=Cabin); /* FREE GOOGLE FONT */

body {
    font-family: 'Cabin', Helvetica, sans-serif;
    
}


 


#leaderboard {
float: right;
width: 72.6%;
margin-top: 27px;
}

.set-radius-zero {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.content-wrapper {
    margin-top: 20px;
    min-height: 600px;
    padding-bottom: 60px;width:100%;
}

.page-head-line {
    font-weight: 900;
    padding-bottom: 20px;
    border-bottom: 2px solid #00aeef;
    text-transform: uppercase;
    color: #00aeef;
    font-size: 20px;
    margin-bottom: 40px;
}

.btn {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px; text-align:left;
}

.progress {
    height: 8px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}
.login-icon {
    height: 60px;
width: 60px;
padding: 13px;
border-radius: 50%;
font-size: 30px;
margin-bottom: 20px;
color: #fff;
text-align: center;
cursor:pointer;
background-color:#00aeef;
-webkit-border-radius:50%;
    -moz-border-radius:50%;
}
/* =============================================================
   HEADER SECTION STYLES
 ============================================================ */
header {
    background-color: #00aeef;
    color: #fff;
    padding: 10px;
    text-align: right;
}


/* =============================================================
   LOGO SECTION STYLES
 ============================================================ */
.left-div {
    padding-left: 30px;
    margin-top: 40px;
    margin-bottom: 30px;
}

.navbar-brand {
    width:532px;
    padding-top: 30px;
}

.tag { font-family:'Cabin', Helvetica, sans-serif; font-size:17px; font-style:italic; color:#fff; padding-left:43px; width:650px; padding-bottom:100px;}


/* USER SETTINGS DIV */
.user-settings-wrapper .nav > li > a {
 
}

.user-settings-wrapper {
    margin-top: 0px;
}

    .user-settings-wrapper li {
        display: inline-block;
    }

    .user-settings-wrapper .dropdown-settings {
        
    }

    .user-settings-wrapper .nav > li > a:hover,.user-settings-wrapper .nav > li > a:focus {
        text-decoration: none;
        background-color: # !important;
    }

    .user-settings-wrapper img {
       
        border: 1px solid #000000;
    }

    .user-settings-wrapper .dropdown-menu {
        margin: 0px;
        border-radius: 0px!important;
        -moz-border-radius: 0px!important;
        -webkit-border-radius: 0px!important;
    }

    .user-settings-wrapper .btn {
        border-radius: 0px!important;
        -moz-border-radius: 0px!important;
        -webkit-border-radius: 0px!important;
    }

    .user-settings-wrapper .media-heading {
        padding-top: 10px;
    }

/* MENU LINKS SECTION*/

.menu-section { 
    background-color: #00aeef;
}

#menu-top {padding-right:400px;}


#menu-top a {
    color: #FFF;
    text-decoration: none;
    font-weight:900; font-size:14px;
    padding: 10px 15px 10px 15px;
    text-transform: uppercase;
}

.menu-top-active {
    background-color: #000000;
}

 
 

#menu-top .on {display:block; background-color:#030303;}
#menu-top .off  {display:block;}


.menu-section .nav > li > a:hover,.menu-section .nav > li > a:focus {
    background-color: #000000!important; 
}

.menu-section .dropdown-menu > li > a:hover,.menu-section .dropdown-menu > li > a:focus {
    background-color: #00aeef!important;
}

.navbar-inverse {
    background-color: #000000; height:100px;
    border-color: transparent;
}

.navbar-toggle {
    background-color: #00aeef;
    border: 1px solid #fff;
}

.navbar {
    margin-bottom: 0px;
}

#adBox img{ width:100%;}


figcaption {
    font-size: 10px; padding-top:5px;}

/* =============================================================
   FOOTER SECTION STYLES
 ============================================================ */
footer {
    padding: 10px;
    color: #fff;
    font-size: 10px; line-height:17px;
    background-color: #464646;
}

    footer a, footer a:hover {
        color: #fff;
        text-decoration: none;
    }
	
	
footer li{ list-style:none; text-transform:uppercase; font-size:11px; }	

/*==============================================
    DASHBOARD  STYLES    
 =============================================*/

/* DASHBOARD ICONS */

.bk-clr-one {
    background-color: #292727;
}
 
.bk-clr-one:hover,
.bk-clr-one:focus,
.bk-clr-one.focus,
.bk-clr-one:active,
.bk-clr-one.active,
.open > .dropdown-toggle.bk-clr-one {
  background-color: #403d3d; }

.bk-clr-two {
    background-color: #403d3d;
}


.bk-clr-two:hover,
.bk-clr-two:focus,
.bk-clr-two.focus,
.bk-clr-two:active,
.bk-clr-two.active,
.open > .dropdown-toggle.bk-clr-two {
  background-color: #292727; }




.bk-clr-three {
    background-color: #5f5d5d;
}


.bk-clr-three:hover,
.bk-clr-three:focus,
.bk-clr-three.focus,
.bk-clr-three:active,
.bk-clr-three.active,
.open > .dropdown-toggle.bk-clr-three {
  background-color: #969393; }





.bk-clr-four {
    background-color: #e2dfdf;
}


.bk-clr-four:hover,
.bk-clr-four:focus,
.bk-clr-four.focus,
.bk-clr-four:active,
.bk-clr-four.active,
.open > .dropdown-toggle.bk-clr-four {
   }





.bk-clr-five {
    background-color: #afaeae;
}


.bk-clr-five:hover,
.bk-clr-five:focus,
.bk-clr-five.focus,
.bk-clr-five:active,
.bk-clr-five.active,
.open > .dropdown-toggle.bk-clr-five {
  background-color: #969393; }






.dashboard-div-icon {
    height: 75px;
    width: 75px;
    border: 2px solid #fff;
    padding: 20px;
    border-radius: 50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    font-size: 30px;
    margin-bottom: 20px;
    color: #fff;
}

 

 



.dashboard-div-wrapper {
    border-radius: 0px;
    text-align: center;
    padding: 15px;
    color: #fff;
    margin-bottom: 20px;
}

    .dashboard-div-wrapper .progress {
        height: 2px;
    }

/* NOTICE BOARD */


.notice-board .panel {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

.notice-board ul {
    padding-left: 0px;
    list-style: none;
}

.notice-board li {
    padding: 10px;font-size:12px; line-height:20px; 
    border-bottom: 0px solid #00aeef;
}

    .notice-board li span {
        margin-right: 10px;
        border: 0px solid #DBDBDB;
        padding: 5px;
    }

    .notice-board li a {
        text-decoration: none;
        color: #333; font-size:14px; font-weight:bold; padding-bottom:5px; 
    }


    .notice-board li a:hover {
     text-decoration:none;
        
    }

/* SOCIAL BUTTONS */
.btn-social {
    color: white;
    opacity: 0.8;
}

    .btn-social:hover {
        color: white;
        opacity: 1;
        text-decoration: none;
    }

.btn-facebook {
    background-color: #3b5998;
}

.btn-twitter {
    background-color: #00aced;
}

.btn-linkedin {
    background-color: #0e76a8;
}

.btn-google {
    background-color: #c32f10;
}


/* Article code */
.lftspc{ padding:15x 20px 0px 8px}
.lftspc img{ float:left; margin:10px 10px 0px 0; background-color:#FFFFFF; border:0px solid #d3d3d6;  -webkit-box-shadow: 0 0 0px #d7d7d7;
	-moz-box-shadow: 0 0 0px #d7d7d7;
	box-shadow: 0 0 0px #d7d7d7; width:180px;   } 

#middleBox1 ol { padding-left:85px; font-size:14px; line-height:20px;}	
	
#middleBox1 ul {padding:  0 0 0 0;margin:0; list-style:none; }
#middleBox1 ul.icon{list-style-type: none;  }
#middleBox1 ul.icon li{text-indent: 0;  }
#middleBox1 ul.icon li:before{font-family: FontAwesome;content: "\f15b";margin:0 15px 0 -30px;color:#000000;font-size:22px; padding-top:10px; }
#middleBox1 li {line-height: 20px;
font-family: 'Cabin', Helvetica, sans-serif;
font-size: 14px;
color: #000000;
padding-bottom: 10px;  
font-weight: normal;
text-decoration: none;}

#middleBox1 li a{font-size: 14px;
font-family:'Cabin', Helvetica, sans-serif;
color: #000000;
font-weight: bold;
text-decoration: none;
line-height: 20px;}

#middleBox1 li a:hover{text-decoration:none; color:#00aeef}	

#middleBox3 ol { padding-left:85px; font-size:14px; line-height:20px;}	
	
#middleBox3 ul {padding:  0 0 0 0;margin:0 0 0 20px; list-style:disc; }
#middleBox3 ul.icon{list-style-type: none;  }
#middleBox3 ul.icon li{text-indent: 0;  }
#middleBox3 ul.icon li:before{font-family: FontAwesome;content: "\f15b";margin:0 15px 0 -30px;color:#000000;font-size:22px; padding-top:10px; }
#middleBox3 li {line-height: 20px;
font-family: 'Cabin', Helvetica, sans-serif;
font-size: 14px;
color: #000000;
padding-bottom: 10px;  
font-weight: normal;
text-decoration: none;}
#middleBox3 li a{font-size: 14px;
font-family:'Cabin', Helvetica, sans-serif;
color: #000000;
font-weight: bold;
text-decoration: none;
line-height: 20px;}
#middleBox3 li a:hover{text-decoration:none}	

.date {font-family:'Cabin', Helvetica, sans-serif; font-size:11px; color:#00aeef;}

.date2 {font-family:'Cabin', Helvetica, sans-serif; font-size:11px; color:#00aeef;margin:0 15px 0 40px;}


#middleColholder2{width:670px;float:left;margin:0 0 0 0;}
 

#middleBox2{width: 318px;
border: solid 2px solid #00aeef;
margin: 20px 0 0 0;
padding: 0; float:left;}
#middleTitle2{ }
#middleTitle2 h1{font-family: 'Oswald', sans-serif;
color: #00aeef;
font-size: 19px; line-height:26px;
font-weight: 400;
text-decoration: none;
margin: 0;
padding: 0 0 0 21px;
 }

#middleContent2{ }



#middleBox2 ul {padding:  0 0 0 0;margin:0;list-style:none; }
#middleBox2 ul.icon{list-style-type: none;  }
#middleBox2 ul.icon li{text-indent: 0;  }
#middleBox2 ul.icon li:before{font-family: FontAwesome;content: "\f15b";margin:0 15px 0 -30px;color:#000000;font-size:22px; padding-top:10px; }
#middleBox2 li {line-height: 18px;
font-family: 'Cabin', Helvetica, sans-serif;
font-size: 12px;
color: #000000;
padding-bottom: 10px;  
font-weight: 300;
text-decoration: none;}
#middleBox2 li a{font-size: 14px;
font-family:'Cabin', Helvetica, sans-serif;
color: #000000;
font-weight: bold;
text-decoration: none;
line-height: 20px;}
#middleBox2 li a:hover{text-decoration:none;}

/* Right assets code */	

#videos{position: relative;
border-bottom: 0px solid #00aeef;
margin: 20px 15px 0 10px;padding-bottom: 20px;}

.vid{ height:98px; width:129px; padding:5px; border:2px solid #00aeef; float:left;margin: 2px 12px 0px 0;}
#videos h2 {float: right;
width: 140px;
padding: 0 !important;margin: 0 0 6px 0!important;}
#wpContent {padding: 0 0 5px 10px;
position: relative;
border-bottom: 0px solid #00aeef;
margin: 0 15px 0 0px; line-height:18px;}
#wpContent h2 , #videos h2  {padding:4px 0 7px 0;margin:0;line-height:22px;font-family: 'Cabin', Helvetica, sans-serif;font-size:14px;color: #000000;font-weight:300;text-decoration:none;}
#wpContent h2 a , #videos h2 a {font-size: 14px;
font-family:'Cabin', Helvetica, sans-serif;
color: #000000;
font-weight: bold;
text-decoration: none;
line-height: 20px;}
#wpContent h2 a:hover{text-decoration:none; color:#00aeef}
.wpContent {font-family: 'Cabin', Helvetica, sans-serif;font-size:13px;color:#000000;font-weight:300;text-decoration:none;line-height:18px;}
.wpContent a:hover{text-decoration:none}	

/* search code */	

#search-holder{width:337px; height:42px;margin: 20px 0 0 0; background-image:url(//images.tmcnet.com/online-communities/callcenterinfo/images/search-new.png); background-position:top right; background-repeat:no-repeat;}
#search-holder .in{color:#000000; }
#search-holder h2{font-size:16px; color:#FFFFFF;}
#search-holder input {font-size:12px; font-size:11px; font-family: arial, sans-serif; padding:3px;  }
#search-holder .input-butt{ width:275px; border:0px; color:#000000; background-color:transparent; padding:3px 10px; font-size:11px;font-family: arial, sans-serif;}	

/* partners code */	

#partnersContent{padding:25px 25px 20px 45px;}
#partnersContent img{margin: 0 0 15px 0;}
#partners1{float:left;width:183px;margin:0;padding:0}
#partners2{float:left;width:183px;margin: 0 0 0 15px;padding:0}
#partners3{float:left;width:183px;margin: 0 0 0 15px;padding:0}




.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

* {
  margin: 0;
  padding: 0;
  }

 
#wrapper {
  float: left;
  width: 100%;
  margin-bottom: 0px;
  }

 

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 26px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;margin-left:10px; margin-right:29px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
 /* background: transparent url("//images.tmcnet.com/online-communities/callcenterinfo/images/themes.gif") no-repeat left top;*/
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;  
  left: 0; 
  /*background: #000 url("//images.tmcnet.com/online-communities/callcenterinfo/images/themes.gif") no-repeat left 50%;*/
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;  
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px; margin-right:-20px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }



#contb-list-wrapper table tr td {
border-left:0px solid #E3E3E3;
border-bottom:0px solid #E3E3E3;
border-right:0px;
vertical-align:middle;font-family:'Cabin', Helvetica, sans-serif;
padding:6px 6px 6px 6px; font-size:12px; color:#000000;
}
	
	
#contb-list-wrapper table tr td a{ font-family:'Cabin', Helvetica, sans-serif;
color:#00aeef;
}


 